Subject: Resignation letter
From: Nilanjan Chakraborty <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 1 Apr 2019 16:44:14 +0530

Hi Ashish sir,

This is to inform you that due to heavy rainfall nowadays electricity and
internet connectivity is getting affected several times a day which I was
completely unaware of and also I cannot do anything for this interruption
as its out of my hand. And also after giving my best i am unable to handle
the processes.

So I would kindly request you to please relieve me from my duties with
immediate effect as its rainy season and the connectivity issue will be
severe in coming days as per the Internet hub dealers.

Thanks and Regards

Nilanjan Chakraborty